@font-face {
  font-family: 'Thesan';
  src:  url('fonts/Thesan.eot?oju1r7');
  src:  url('fonts/Thesan.eot?oju1r7#iefix') format('embedded-opentype'),
    url('fonts/Thesan.ttf?oju1r7') format('truetype'),
    url('fonts/Thesan.woff?oju1r7') format('woff'),
    url('fonts/Thesan.svg?oju1r7#Thesan') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Thesan' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-checkbox-empty:before {
  content: "\e900";
}
.icon-checkbox-fill:before {
  content: "\e901";
}
.icon-Arrow-cta:before {
  content: "\e921";
}
.icon-thunder-color .path1:before {
  content: "\e91d";
  color: rgb(4, 65, 189);
}
.icon-thunder-color .path2:before {
  content: "\e91e";
  margin-left: -1em;
  color: rgb(255, 90, 15);
}
.icon-winner2 .path1:before {
  content: "\e902";
  color: rgb(4, 65, 189);
}
.icon-winner2 .path2:before {
  content: "\e91f";
  margin-left: -1em;
  color: rgb(255, 90, 15);
}
.icon-winner1 .path1:before {
  content: "\e903";
  color: rgb(4, 65, 189);
}
.icon-winner1 .path2:before {
  content: "\e920";
  margin-left: -1em;
  color: rgb(255, 90, 15);
}
.icon-winner1 .path3:before {
  content: "\e922";
  margin-left: -1em;
  color: rgb(255, 90, 15);
}
.icon-winner3 .path1:before {
  content: "\e904";
  color: rgb(4, 65, 189);
}
.icon-winner3 .path2:before {
  content: "\e923";
  margin-left: -1em;
  color: rgb(255, 90, 15);
}
.icon-arrow-up:before {
  content: "\e905";
}
.icon-arrow-left:before {
  content: "\e906";
}
.icon-arrow-right:before {
  content: "\e907";
}
.icon-arrow-down:before {
  content: "\e908";
}
.icon-check:before {
  content: "\e909";
}
.icon-edit:before {
  content: "\e90a";
}
.icon-Exit:before {
  content: "\e90b";
}
.icon-filters:before {
  content: "\e91c";
}
.icon-download:before {
  content: "\e918";
}
.icon-folder:before {
  content: "\e919";
}
.icon-image:before {
  content: "\e91a";
}
.icon-lock:before {
  content: "\e91b";
}
.icon-info:before {
  content: "\e90c";
}
.icon-message:before {
  content: "\e90d";
}
.icon-multi-user:before {
  content: "\e90e";
}
.icon-refresh:before {
  content: "\e90f";
}
.icon-search:before {
  content: "\e910";
}
.icon-share:before {
  content: "\e911";
}
.icon-single-user:before {
  content: "\e912";
}
.icon-text:before {
  content: "\e913";
}
.icon-thunder:before {
  content: "\e914";
}
.icon-trash:before {
  content: "\e915";
}
.icon-upload:before {
  content: "\e916";
}
.icon-video:before {
  content: "\e917";
}
